## liborcus 0.3.0

=== debian/changelog ===
liborcus (0.3.0-4) experimental; urgency=low

  * remove misc/OpenDocument-schema-v1.2-cd04.rng, misc/ooxml-ecma-376/ and
    doc/rfc4180-csv.txt from .orig.. 

 -- Rene Engelhard <rene@debian.org>  Sun, 09 Dec 2012 21:34:40 +0100

liborcus (0.3.0-3) experimental; urgency=low

  * add missing build-depend on pkg-config 

 -- Rene Engelhard <rene@debian.org>  Fri, 07 Dec 2012 22:59:13 +0100

liborcus (0.3.0-2) experimental; urgency=low

  * add missing libzip-dev depends to -dev

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Nov 2012 21:34:52 +0100

liborcus (0.3.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Nov 2012 15:25:51 +0100

liborcus (0.1.0-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Fri, 23 Nov 2012 20:27:23 +0100
