=== debian/control ===
Source: liborcus
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libzip-dev, libmdds-dev, python, dh-autoreconf, pkg-config
# libixion-dev (>= 0.5.0~)
Standards-Version: 3.9.3
Section: libs

Package: liborcus-dev
Section: libdevel
Architecture: any
Depends: liborcus-0.4-0 (= ${binary:Version}), libzip-dev, ${misc:Depends}
Description: library for processing spreadsheet documents -- development
 Orcus is a library that provides a collection of standalone file processing
 filters.  It is currently focused on providing filters for spreadsheet
 documents, but filters for other productivity application types (such as
 wordprocessor and presentation) are in consideration.
 .
 The library currently includes filters for xlsx, ods, csv, and generic XML
 formats.
 .
 This package contains headers, pkg-config file snd static library for
 developing applications using Orcus.

Package: liborcus-0.4-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for processing spreadsheet documents
 Orcus is a library that provides a collection of standalone file processing
 filters.  It is currently focused on providing filters for spreadsheet
 documents, but filters for other productivity application types (such as
 wordprocessor and presentation) are in consideration.
 .
 The library currently includes filters for xlsx, ods, csv, and generic XML
 formats.
