## liborcus 0.5.1

=== debian/changelog ===
liborcus (0.5.1-7) unstable; urgency=medium

  * --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) (closes: #737486) 

 -- Rene Engelhard <rene@debian.org>  Mon, 03 Feb 2014 07:48:03 +0100

liborcus (0.5.1-6) unstable; urgency=low

  * disable tests on s390 (failure with newer boost, functionality not
    used in LO, s390 to be removed anyways)

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Sep 2013 15:25:41 +0200

liborcus (0.5.1-5) unstable; urgency=low

  * --disable-silent-rules
  * libmdds-dev is only needed with spreadheet-model, thus remove from
    Build-Depends: for now
  * revert back to libboost-dev (1.49) as otherwise the tests fail on s390 

 -- Rene Engelhard <rene@debian.org>  Sat, 27 Jul 2013 16:50:22 +0200

liborcus (0.5.1-4) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 23 Jul 2013 18:44:10 +0200

liborcus (0.5.1-3) experimental; urgency=low

  * merge liborcus 0.3.0-8:
    + use libboost-system1.53-dev explicitly as libmdds-dev does, too - and
      otherwise we have conflicting build-deps (closes: #713115) 
  * merge from 0.5.1-2ubuntu1:
    + hotfix for autotools boost brokeness

 -- Rene Engelhard <rene@debian.org>  Mon, 01 Jul 2013 22:14:48 +0200

liborcus (0.5.1-2) experimental; urgency=low

  * merge liborcus 0.3.0-7:
    + apparently builds with boost 1.53 need libboost-system-dev;
      add to Build-Depends 
  * remove libzip-dev builddep (not needed anymore), replace by
    zlib1g-dev

 -- Rene Engelhard <rene@debian.org>  Mon, 29 Apr 2013 14:03:46 +0000

liborcus (0.5.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Apr 2013 23:44:39 +0200

liborcus (0.3.0-5) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Apr 2013 23:31:44 +0200
