=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: liborcus
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libzip-dev, libmdds-dev, python, dh-autoreconf, pkg-config
-# libixion-dev (>= 0.5.0~)
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, zlib1g-dev, python, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1)
+# libmdds-dev, libixion-dev (>= 0.5.0~)
 Standards-Version: 3.9.3
 Section: libs
 
 Package: liborcus-dev
 Section: libdevel
 Architecture: any
-Depends: liborcus-0.4-0 (= ${binary:Version}), libzip-dev, ${misc:Depends}
+Depends: liborcus-0.6-0 (= ${binary:Version}), libzip-dev, ${misc:Depends}
 Description: library for processing spreadsheet documents -- development
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -22,7 +22,7 @@
  This package contains headers, pkg-config file snd static library for
  developing applications using Orcus.
 
-Package: liborcus-0.4-0
+Package: liborcus-0.6-0
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
