## liborcus 0.7.0+dfsg

=== debian/changelog ===
liborcus (0.7.0+dfsg-9) unstable; urgency=low

  * sigh, fix control to remove [!ppc64el]s 

 -- Rene Engelhard <rene@debian.org>  Fri, 10 Oct 2014 21:02:42 +0200

liborcus (0.7.0+dfsg-8) unstable; urgency=medium

  * enable spreadsheet-model on ppc64el for consistency as ixion built now

 -- Rene Engelhard <rene@debian.org>  Fri, 10 Oct 2014 18:12:33 +0000

liborcus (0.7.0+dfsg-7) unstable; urgency=medium

  * oops, forgot to remove the Depends on liborcus-spreadsheet-model-0.8-0
    for liborcus-dev on ppc64el 

 -- Rene Engelhard <rene@debian.org>  Sat, 13 Sep 2014 20:11:01 +0200

liborcus (0.7.0+dfsg-6) unstable; urgency=low

  * brown paper bag release.

  * fix -N setting

 -- Rene Engelhard <rene@debian.org>  Sun, 31 Aug 2014 21:27:13 -0700

liborcus (0.7.0+dfsg-5) unstable; urgency=low

  * fix build without spreadsheet model enabled 

  * temporarily disable spreadsheet model on ppc64el until ixion is fixed.
    (not used anywhere anyway)

 -- Rene Engelhard <rene@debian.org>  Sat, 30 Aug 2014 19:26:08 -0700

liborcus (0.7.0+dfsg-4) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 31 Jul 2014 20:43:13 +0200

liborcus (0.7.0+dfsg-3) experimental; urgency=low

  * merge from liborcus 0.5.1-8:
    - --disable-werror (closes: #746876) 

 -- Rene Engelhard <rene@debian.org>  Mon, 05 May 2014 12:42:23 +0000

liborcus (0.7.0+dfsg-2) experimental; urgency=low

  * ENABLE_SPREADSHEET_MODEL=y; add build-dep on libixion-dev. split
    spreadsheet-model lib out to extra package due to its extra ixion
    dependency
  * remove dh_auto_clean override (fixed) and manual dh_autoreconf, use
    --with autoreconf

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Apr 2014 22:22:00 +0200

liborcus (0.7.0+dfsg-1) experimental; urgency=low

  * remove misc/OpenDocument-schema-v1.2-cd04.rng, misc/ooxml-ecma-376/ and
    doc/rfc4180-csv.txt from .orig again and mention misc/*.py in
    debian/copyright (BSD) (closes: #741250)

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Mar 2014 14:11:20 +0100

liborcus (0.7.0-1) experimental; urgency=low

  * New upstream release
  * fix typo: s/snd/and/ (closes: #732765)

 -- Rene Engelhard <rene@debian.org>  Tue, 04 Mar 2014 21:59:39 +0100
