=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: liborcus
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, zlib1g-dev, python, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1)
-# libmdds-dev, libixion-dev (>= 0.5.0~)
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, zlib1g-dev, python, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-iostreams-dev, libboost-program-options-dev, libboost-filesystem-dev, libmdds-dev (>= 0.8.0), chrpath, libixion-dev (>= 0.7.0~)
 Standards-Version: 3.9.3
 Section: libs
 
 Package: liborcus-dev
 Section: libdevel
 Architecture: any
-Depends: liborcus-0.6-0 (= ${binary:Version}), libzip-dev, ${misc:Depends}
+Depends: liborcus-0.8-0 (= ${binary:Version}), liborcus-spreadsheet-model-0.8-0 (= ${binary:Version}), libzip-dev, ${misc:Depends}
 Description: library for processing spreadsheet documents -- development
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -19,10 +18,10 @@
  The library currently includes filters for xlsx, ods, csv, and generic XML
  formats.
  .
- This package contains headers, pkg-config file snd static library for
+ This package contains headers, pkg-config file and static library for
  developing applications using Orcus.
 
-Package: liborcus-0.6-0
+Package: liborcus-0.8-0
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -35,3 +34,18 @@
  The library currently includes filters for xlsx, ods, csv, and generic XML
  formats.
 
+Package: liborcus-spreadsheet-model-0.8-0
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: library for processing spreadsheet documents - spreadsheet model library
+ Orcus is a library that provides a collection of standalone file processing
+ filters.  It is currently focused on providing filters for spreadsheet
+ documents, but filters for other productivity application types (such as
+ wordprocessor and presentation) are in consideration.
+ .
+ The library currently includes filters for xlsx, ods, csv, and generic XML
+ formats.
+ .
+ This package contains a library abstracting the spreadsheet model.
+
