## liborcus 0.9.2

=== debian/changelog ===
liborcus (0.9.2-4ubuntu2) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Add symbols files.
    - Multiarchify the package.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 17:00:10 +0100

liborcus (0.9.2-4) unstable; urgency=medium

  * merge parts of https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=798608:
   - Enable parallel builds.
   - Remove cruft in the debian directory.
  * remove obsolete dependency on libzip-dev (closes: #798729)

 -- Rene Engelhard <rene@debian.org>  Sun, 03 Jan 2016 13:22:48 +0100

liborcus (0.9.2-3ubuntu4) xenial; urgency=medium

  * Multiarchify the package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 20:03:48 +0100

liborcus (0.9.2-3ubuntu3) wily; urgency=medium

  * liborcus-dev: Remove dependency on libzip-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2015 03:36:56 +0200

liborcus (0.9.2-3ubuntu2) wily; urgency=medium

  * Bump standards version.
  * Enable parallel build.
  * Add symbols files.
  * Remove cruft in the debian directory.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Sep 2015 20:07:59 +0200

liborcus (0.9.2-3) unstable; urgency=medium

  * bump build-dep on ixion to 0.9.1-2 to ensure we have the v5 version...

 -- Rene Engelhard <rene@debian.org>  Tue, 04 Aug 2015 12:43:18 +0200

liborcus (0.9.2-2) unstable; urgency=medium

  * libstdc++6 transition: rename liborcus*0.10-0 to
    liborcus*0.10-0v5

 -- Rene Engelhard <rene@debian.org>  Mon, 03 Aug 2015 17:14:54 +0000

liborcus (0.9.2-1) unstable; urgency=medium

  * New upstream release
  
  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Jun 2015 10:53:50 +0200

liborcus (0.9.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 02 Jun 2015 13:13:43 +0200

liborcus (0.9.0-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 25 Apr 2015 18:44:41 +0200

liborcus (0.7.1-1) experimental; urgency=medium

  * New upstream release
    - fixes build with gcc-5 (closes: #777963)

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 13:59:50 +0200
