=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: liborcus
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, zlib1g-dev, python, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-iostreams-dev, libboost-program-options-dev, libboost-filesystem-dev, libmdds-dev (>= 0.8.0), chrpath, libixion-dev (>= 0.7.0~)
+Build-Depends: debhelper (>= 8.0.0), zlib1g-dev, python, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-iostreams-dev, libboost-program-options-dev, libboost-filesystem-dev, libmdds-dev (>= 0.12), chrpath, libixion-dev (>= 0.9.1-2)
 Standards-Version: 3.9.3
 Section: libs
 
 Package: liborcus-dev
 Section: libdevel
 Architecture: any
-Depends: liborcus-0.8-0 (= ${binary:Version}), liborcus-spreadsheet-model-0.8-0 (= ${binary:Version}), libzip-dev, ${misc:Depends}
+Multi-Arch: same
+Depends: liborcus-0.10-0v5 (= ${binary:Version}), liborcus-spreadsheet-model-0.10-0v5 (= ${binary:Version}), ${misc:Depends}
 Description: library for processing spreadsheet documents -- development
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -21,10 +22,13 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Orcus.
 
-Package: liborcus-0.8-0
+Package: liborcus-0.10-0v5
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: liborcus-0.10-0
 Description: library for processing spreadsheet documents
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -34,10 +38,13 @@
  The library currently includes filters for xlsx, ods, csv, and generic XML
  formats.
 
-Package: liborcus-spreadsheet-model-0.8-0
+Package: liborcus-spreadsheet-model-0.10-0v5
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: liborcus-spreadsheet-model-0.10-0
 Description: library for processing spreadsheet documents - spreadsheet model library
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
