=== debian/rules ===
--- 
+++ 
@@ -14,17 +14,17 @@
 ENABLE_SPREADSHEET_MODEL=y
 
 ifneq "$(ENABLE_SPREADSHEET_MODEL)" "y"
-	export DH_OPTIONS += -Nliborcus-spreadsheet-model-0.8-0
+	export DH_OPTIONS += -Nliborcus-spreadsheet-model-0.10-0
 endif
 
 %:
-	dh $@  --with autotools-dev --with autoreconf
+	dh $@  --parallel --with autoreconf
 
 override_dh_auto_configure:
 ifeq "$(ENABLE_SPREADSHEET_MODEL)" "y"
-	dh_auto_configure -- --disable-silent-rules --disable-werror --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
+	dh_auto_configure -- --disable-silent-rules --disable-werror --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 else
-	dh_auto_configure -- --disable-silent-rules --disable-werror --disable-spreadsheet-model --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
+	dh_auto_configure -- --disable-silent-rules --disable-werror --disable-spreadsheet-model --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 endif
 
 ifeq "$(DEB_HOST_ARCH)" "s390"
@@ -33,5 +33,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	chrpath -d debian/tmp/usr/lib/liborcus-0.8.so.0.0.0
+	chrpath -d debian/tmp/usr/lib/*/liborcus-0.10.so.0.0.0
