## liborcus 0.11.2

=== debian/changelog ===
liborcus (0.11.2-3) unstable; urgency=medium

  * [42b61ea] move Maintainer: to Debian LibreOffice Maintainers
  * [2fb2287] multiarchify (closes: #798608)

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Sep 2016 21:44:20 +0200

liborcus (0.11.2-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 14 May 2016 10:47:27 +0200

liborcus (0.11.2-1) experimental; urgency=medium

  * Imported Upstream version 0.11.2
  * bump libmdds-dev build-dep to (>= 1.2)

 -- Rene Engelhard <rene@debian.org>  Fri, 13 May 2016 11:27:37 +0200

liborcus (0.11.1+dfsg-1) unstable; urgency=medium

  * upload to unstable

  * *sigh*. remove misc/OpenDocument-v1.2-os-schema.rng and
    AGAIN
  * debian/copyright: add Files-Excluded: to prevent them sneaking in
    again. 
  * debian/watch: fix filenamemangle

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Apr 2016 21:57:51 +0200

liborcus (0.11.1-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 12 Mar 2016 12:57:07 +0100

liborcus (0.11.0-1) experimental; urgency=medium

  * New upstream release
  * add debian/watch
  * add Homepage:, update Source:

 -- Rene Engelhard <rene@debian.org>  Sun, 06 Mar 2016 20:09:45 +0100

liborcus (0.11.0~git20151122+dfsg-1) experimental; urgency=medium

  * update debian/copyright
  * remove misc/OpenDocument-v1.2-os-schema.rng and misc/ooxml-ecma-376/
    again which was forgotten to get removed from the orig this time and
    actually tell in README.source what was removed.
  * remove now unneeded build-dependency: python
  * package the python bindings; add python3-dev build-dep

 -- Rene Engelhard <rene@debian.org>  Mon, 08 Feb 2016 19:27:24 +0100

liborcus (0.11.0~git20151122-1) experimental; urgency=medium

  * New upstream snapshot 

 -- Rene Engelhard <rene@debian.org>  Sun, 03 Jan 2016 19:18:26 +0100
