=== debian/control ===
Source: liborcus
Priority: optional
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 9), zlib1g-dev, python3, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-iostreams-dev, libboost-program-options-dev, libboost-filesystem-dev, libmdds-dev (>= 1.2), chrpath, libixion-dev (>= 0.11.0~), python3-dev
Standards-Version: 3.9.3
Section: libs
Homepage: https://gitlab.com/orcus/orcus

Package: liborcus-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liborcus-0.11-0 (= ${binary:Version}), liborcus-spreadsheet-model-0.11-0 (= ${binary:Version}), ${misc:Depends}
Description: library for processing spreadsheet documents -- development
 Orcus is a library that provides a collection of standalone file processing
 filters.  It is currently focused on providing filters for spreadsheet
 documents, but filters for other productivity application types (such as
 wordprocessor and presentation) are in consideration.
 .
 The library currently includes filters for xlsx, ods, csv, and generic XML
 formats.
 .
 This package contains headers, pkg-config file and static library for
 developing applications using Orcus.

Package: liborcus-0.11-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for processing spreadsheet documents
 Orcus is a library that provides a collection of standalone file processing
 filters.  It is currently focused on providing filters for spreadsheet
 documents, but filters for other productivity application types (such as
 wordprocessor and presentation) are in consideration.
 .
 The library currently includes filters for xlsx, ods, csv, and generic XML
 formats.

Package: liborcus-spreadsheet-model-0.11-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for processing spreadsheet documents - spreadsheet model library
 Orcus is a library that provides a collection of standalone file processing
 filters.  It is currently focused on providing filters for spreadsheet
 documents, but filters for other productivity application types (such as
 wordprocessor and presentation) are in consideration.
 .
 The library currently includes filters for xlsx, ods, csv, and generic XML
 formats.
 .
 This package contains a library abstracting the spreadsheet model.

Package: python3-orcus
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: library for processing spreadsheet documents - python bindings
 Orcus is a library that provides a collection of standalone file processing
 filters.  It is currently focused on providing filters for spreadsheet
 documents, but filters for other productivity application types (such as
 wordprocessor and presentation) are in consideration.
 .
 The library currently includes filters for xlsx, ods, csv, and generic XML
 formats.
 .
 This package contains the python bindings for liborcus.
