=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

ENABLE_SPREADSHEET_MODEL=y

ifneq "$(ENABLE_SPREADSHEET_MODEL)" "y"
	export DH_OPTIONS += -Nliborcus-spreadsheet-model-0.11-0
endif

%:
	dh $@  --parallel --with autoreconf --with python3

override_dh_auto_clean:
	rm -rf src/python/orcus/__pycache__/
	dh_auto_clean

override_dh_auto_configure:
ifeq "$(ENABLE_SPREADSHEET_MODEL)" "y"
	dh_auto_configure -- --disable-silent-rules --disable-werror --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
else
	dh_auto_configure -- --disable-silent-rules --disable-werror --disable-spreadsheet-model --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
endif

ifeq "$(DEB_HOST_ARCH)" "s390"
override_dh_auto_test:
endif

override_dh_auto_install:
	dh_auto_install
	find debian/tmp/usr/lib/python* -name "*.*a" -exec rm {} \;
	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liborcus-0.11.so.0.0.0
