=== debian/watch ===
version=2
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/orcus-$1\.tar\.gz/g \
  https://gitlab.com/orcus/orcus/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
